html {
  overflow-y: scroll;
}
.row {
  margin: 0px;
}

.navbar-default {
  background-color: inherit;
}

.navbar {
  border: 0px;
  margin: 10px;
  min-height: 40px;
  position: relative;
}

.nav > li {
  padding-left: 10px;
}

.carousel-control {
  width: 3%;
}

.headerdiv{
  border: 0;
  align: center;
  background: -webkit-linear-gradient(top, #f3ffff, #556780);
  background: -moz-linear-gradient(top,#f3ffff, #556780);
  background: -o-linear-gradient(top, #f3ffff, #556780);
  background: linear-gradient(top, #f3ffff, #556780);
}

.headerdiv2 {
  align: center;
  vertical-align: center;
  text-align: center;
}

.middiv {
  background-color: #E6E9EE;
}

footer {
    border: 0;
    background: -webkit-linear-gradient(top, #556780, #ffffff);
    background: -moz-linear-gradient(top, #556780, #ffffff);
    background: -o-linear-gradient(top, #556780, #ffffff);
    background: linear-gradient(top, #556780, #ffffff);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 15px;
  xfont-family: Bookman, "Helvetica Neue", Helvetica, Arial, sans-serif; 
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: bold;
  color: inherit;
  color: black;
  text-rendering: optimizelegibility;
}

h1 { font-size: 20pt; line-height: 28px; font-style: italic; }
h2 { font-size: 16pt; line-height: 26px; }
h3 { font-size: 14pt; line-height: 24px; }
h4 { font-size: 12pt; line-height: 22px; }
h5 { font-size: 10pt; line-height: 20px; }
h6 { font-size: 8pt;  line-height: 18px; }

.rounded {
  padding: 10px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}

.imagerounded {
  width: auto;
  border-radius: 6px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -webkit-autofill: background-color whitesmoke;
}

.imgmiddle {
  width: 30%;
  height: auto;
  max-width: 100%;
  text-align: center;
  align: center;
  vertical-align: center;
  border: 0;
  -ms-interpolation-mode: bicubic;
  margin-bottom: 5px;
}

.thumbnails {
  margin-left: -20px;
  list-style: none;
  *zoom: 1;
}

.thumbnails:before,
.thumbnails:after {
  display: table;
  line-height: 0;
  content: "";
}

.thumbnails:after {
  clear: both;
}

.row-fluid .thumbnails {
  margin-left: 0;
}

.thumbnails > li {
  float: left;
  margin-bottom: 20px;
  margin-left: 20px;
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}

a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.thumbnail .caption {
  padding: 9px;
  color: #555555;
}

.lead,
p {
  font-size: 14pt;
  line-height: 22px; 
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  color: black;
  text-rendering: optimizelegibility;
}
